{% extends "base.html" %}
{% load staticfiles %}

{% block "account_maintenance" %}
  <div id='account_maintenance'>
    <span class='account_maintenance_entry'><a href='/accounts/password_change/'>Change password</a></span>
    <span class='account_maintenance_entry'><a href='/lessons/profile/'>Change profile</a></span>
    <span class='account_maintenance_entry'><a href='/accounts/logout'>Logout</a></span>
    </div>
{% endblock "account_maintenance" %}


{% block content %}
{% autoescape off %}

<div id='information'>
  <p>{{information}}</p>
  </div>

<h3>This is your home page</h3>
<p>From here you can get to the lessons.
  You can also get a certification by completing a few quiz
  questions.
  </p>

<p> 
  One reason to get a certification is that you have
  an instructor who will give you course credit.
  (Your certification includes a web address that 
  you could give people, including a future instructor,
  to verify your accomplishment.) 
  It also can just give you confidence that you are ready to 
  start making documents.  
  </p>


<h3>Choices</h3>

<p>The lesson are short, each with a video and a few questions that help
  you check your understanding.
  You can do a couple of lessons now and come back for more another time. 
  The system
  will remember what you have done.  
  </p>

<p>After you do all the lessons, try the quiz questions.
  They are low-key;
  they simply check that you can do the basics.
  As with the lessons, you can do a couple now and 
  come back later for more.
  When you finish them you will get a certificate.
  </p>

<table id="lesson_choices" class="center">
  <thead>
    <tr>
      <th>Subject</th>
      <th>Lesson</th>
      <th>Quiz</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td style="text-align: right; border-right: 1px solid #ddd;">{{ latex_html }} </td>
      <td><a href="/lessons/latex/">your next lesson</a></td>
      <td><a href="/lessons/quiz/latex/">next quiz question</a></td>
    </tr>
  </tbody>
</table>

<p>The lessons come in various series.
  Each series uses the same script so they cover exactly the same material,
  but they demonstrate the material on different platforms. 
  So you may like to choose one that matches your platform.
  If you click for the first lesson and 
  have not yet chosen a series then you will be asked to choose.
  Or, you can choose on your profile page. 
  </p>


<h3>Getting access to the software</h3>

<p>You don't need the {{ tex_html}} family software to do these lessons.
  But you will want it to write your own documents, 
  and you may find it useful during the lessons.</p>
  
<p>{{ tex_html}} is
  <a href="https://en.wikipedia.org/wiki/Free_and_open-source_software">Free software</a>
  so you can
  <a href="https://www.tug.org/texlive/">download it</a> without cost.
  You can also use {{ tex_html}} or {{ latex_html}} via an
  <a href="https://www.google.com/#q=online+latex+editor">online site</a>;
  one advantage of such sites is that you don't need to install.</p>
{% endautoescape %}
{% endblock content %}
